timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/523/timeline/?format=api
{ "data": [ { "start": "2021-04-24T21:14:06", "end": "2021-04-24T21:14:24", "first_capture": { "id": 1904372, "details": "https://api.beluga.insectai.org/api/v2/captures/1904372/?format=api", "user_permissions": [] }, "top_capture": { "id": 1904381, "details": "https://api.beluga.insectai.org/api/v2/captures/1904381/?format=api", "user_permissions": [] }, "captures_count": 10, "detections_count": 0, "detections_avg": 0, "was_processed": false } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 0, "min_detections": 0, "total_detections": 0, "timeline_start": "2021-04-24T21:14:06", "timeline_end": "2021-04-24T21:14:24" } }